<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Zoology_demo_Class extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Best Zoology Demo Classes for UPSC Civil Services Exam';
	    $discription="Zoology Demo Classes | Online Anthropology | Anthropology Optional for UPSC | Online Classes for Anthropology Optional for UPSC, Civil Services Exams";
	    $keyword="anthropology optional coaching online, anthropology online coaching for upsc, anthropology optional online classes, anthropology coaching online, anthropology online coaching, online coaching for anthropology optional, best online coaching for anthropology, anthropology online classes, anthropology classes, anthropology optional classes, anthropology coaching classes";
		$data = array('main_content' =>'page/zoology_demo_classes','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
